/***
Purple theme
***/
/***
Reset and overrides  
***/
body {
  background-color: #701584 !important;
}
/***
Page header
***/
.header .navbar-inner {
  filter: none !important;
  background-image: none !important;
  background-color: #470d54 !important;
}
.header .btn-navbar {
  background-color: #470d54 !important;
}
.header .nav .dropdown-toggle:hover,
.header .nav .dropdown.open .dropdown-toggle {
  background-color: #69147b !important;
}
.header .nav li.dropdown .dropdown-toggle i {
  color: #c84fe3 !important;
}
/***
Page sidebar
***/
.page-sidebar {
  background-color: #701584;
}
ul.page-sidebar-menu > li > a {
  border-top: 1px solid #9d1db9 !important;
  color: #ffffff !important;
}
ul.page-sidebar-menu > li:last-child > a {
  border-bottom: 1px solid transparent !important;
}
ul.page-sidebar-menu > li a i {
  color: #cf65e7;
}
ul.page-sidebar-menu > li.open > a,
ul.page-sidebar-menu > li > a:hover,
ul.page-sidebar-menu > li:hover > a {
  background: #5d116e;
}
ul.page-sidebar-menu > li.active > a {
  background: #571067 !important;
  border-top-color: transparent !important;
  color: #ffffff;
}
ul.page-sidebar-menu > li.active > a i {
  color: #ffffff;
}
ul.page-sidebar-menu > li > ul.sub-menu > li:first-child > a {
  border-top: 0px !important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li.active > a,
ul.page-sidebar-menu > li > ul.sub-menu > li > a:hover {
  color: #ffffff !important;
  background: #951cb0 !important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li > a:hover {
  background: #951cb0 !important;
}
/* 3rd level sub menu */
ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li.active > a,
ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li > a:hover,
ul.page-sidebar-menu > li > ul.sub-menu li.open > a {
  color: #ffffff !important;
  background: #951cb0 !important;
}
/* font color for all sub menu links*/
ul.page-sidebar-menu li > ul.sub-menu > li > a {
  color: #e4a7f1;
}
/* menu arrows */
ul.page-sidebar-menu > li > a .arrow:before,
ul.page-sidebar-menu > li > a .arrow.open:before {
  color: #c239df !important;
}
ul.page-sidebar-menu > li > ul.sub-menu a .arrow:before,
ul.page-sidebar-menu > li > ul.sub-menu a .arrow.open:before {
  color: #bb23dc !important;
}
ul.page-sidebar-menu > li > a > .arrow.open:before {
  color: #c84fe3 !important;
}
ul.page-sidebar-menu > li.active > a .arrow:before,
ul.page-sidebar-menu > li.active > a .arrow.open:before {
  color: #ffffff !important;
}
/* sidebar search */
.page-sidebar .sidebar-search input {
  background-color: #4b0e58 !important;
  color: #bf55d7;
}
.page-sidebar .sidebar-search input::-webkit-input-placeholder {
  color: #b84dd0 !important;
}
.page-sidebar .sidebar-search input:-moz-placeholder {
  color: #b84dd0 !important;
}
.page-sidebar .sidebar-search input:-ms-input-placeholder {
  color: #b84dd0 !important;
}
.page-sidebar .sidebar-search input {
  background-color: #701584 !important;
  color: #bfbfbf !important;
}
.page-sidebar .sidebar-search .input-box {
  border-bottom: 1px solid #a93bc1 !important;
}
.page-sidebar .sidebar-search .submit {
  background-image: url(../image/search-icon-purple.png);
}
/***
Sidebar toggler
***/
.sidebar-toggler {
  background-image: url(../image/sidebar-toggler-purple.jpg);
  background-color: #4b0e58;
}
/* search box bg color on expanded */
.page-sidebar-closed .page-sidebar .sidebar-search.open {
  background-color: #701584 !important;
}
.page-sidebar-closed .page-sidebar .sidebar-search.open .remove {
  background-image: url("../../img/sidebar-search-close-purple.png");
}
/* sub menu bg color on hover menu item */
.page-sidebar-closed ul.page-sidebar-menu > li:hover .sub-menu {
  background-color: #701584;
}
/***
Horizontal Menu(new in v1.2)
***/
/*search*/
.header .hor-menu .hor-menu-search-form-toggler.hide {
  background: #000000 url(../../img/hor-menu-search-close.png) no-repeat center;
}
.header .hor-menu .search-form {
  background: #000000;
}
.header .hor-menu .search-form .btn {
  color: #f1d3f8;
  background: #000000 url(../../img/search-icon.png) no-repeat center;
}
.header .hor-menu .search-form form input {
  color: #f1d3f8;
}
.header .hor-menu .search-form form input::-webkit-input-placeholder {
  /* WebKit browsers */

  color: #f1d3f8;
}
.header .hor-menu .search-form form input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */

  color: #f1d3f8;
}
.header .hor-menu .search-form form input::-moz-placeholder {
  /* Mozilla Firefox 19+ */

  color: #f1d3f8;
}
.header .hor-menu .search-form form input:-ms-input-placeholder {
  /* Internet Explorer 10+ */

  color: #f1d3f8;
}
/***
Footer 
***/
.footer .footer-inner {
  color: #c84fe3;
}
.footer .footer-tools .go-top {
  background-color: #8a1aa3;
}
.footer .footer-tools .go-top:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.footer .footer-tools .go-top i {
  color: #c84fe3;
}
/***
Footer Layouts (new in v1.3)
***/
/* begin:fixed footer */
.page-footer-fixed .footer {
  background-color: #4b0e58;
}
.page-footer-fixed .footer .footer-inner {
  color: #c84fe3;
}
.page-footer-fixed .footer .footer-tools .go-top {
  background-color: #8a1aa3;
}
.page-footer-fixed .footer .footer-tools .go-top i {
  color: #c84fe3;
}
/* end:fixed footer */
/***
Gritter Notifications 
***/
.gritter-top {
  background: url(../../plugins/gritter/images/gritter-purple.png) no-repeat left -30px !important;
}
.gritter-bottom {
  background: url(../../plugins/gritter/images/gritter-purple.png) no-repeat left bottom !important;
}
.gritter-item {
  display: block;
  background: url(../../plugins/gritter/images/gritter-purple.png) no-repeat left -40px !important;
}
.gritter-close {
  background: url(../../plugins/gritter/images/gritter-purple.png) no-repeat left top !important;
}
.gritter-title {
  text-shadow: none !important;
  /* Not supported by IE :( */

}
/* for the light (white) version of the gritter notice */
.gritter-light .gritter-item,
.gritter-light .gritter-bottom,
.gritter-light .gritter-top,
.gritter-light .gritter-close {
  background-image: url(../../plugins/gritter/images/gritter-light.png) !important;
}
.gritter-item-wrapper a {
  color: #18a5ed;
}
.gritter-item-wrapper a:hover {
  color: #0b6694;
}
/* begin: boxed page */
@media (min-width: 980px) {
  .page-boxed {
    background-color: #5a116a !important;
  }
  .page-boxed .page-container {
    background-color: #701584;
    border-left: 1px solid #a11ebd;
    border-bottom: 1px solid #a11ebd;
  }
  .page-boxed.page-sidebar-fixed .page-container {
    border-left: 0;
    border-bottom: 0;
  }
  .page-boxed.page-sidebar-fixed .page-sidebar {
    border-left: 1px solid #a11ebd;
  }
  .page-boxed.page-sidebar-fixed.page-footer-fixed .footer {
    background-color: #5a116a !important;
  }
}
/* end: boxed page */
/***
Landscape phone to portrait tablet
***/
@media (max-width: 979px) {
  /***
    page sidebar
    ***/
  .page-sidebar {
    background-color: #520f61 !important;
  }
  ul.page-sidebar-menu > li > a {
    border-top: 1px solid #83189a !important;
  }
  ul.page-sidebar-menu > li:last-child > a {
    border-bottom: 0 !important;
  }
  .page-sidebar .sidebar-search input {
    background-color: #520f61 !important;
  }
  ul.page-sidebar-menu > li.open > a,
  ul.page-sidebar-menu > li > a:hover,
  ul.page-sidebar-menu > li:hover > a {
    background: #430d4f;
  }
}
